Hello you had replied to my last question and your theme is not compatible with WordPress 3.5, I did the update and now no longer works compose visual thank you to give me an answer or I’ll leave a message forum for your lack of professionalism


This collection is empty

The owner of this collection hasn't added any items in there yet.
See the owner's portfolio or browse the other public collections.

by
by
by
by
by
by